.android-ics .dw {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #292829; COLOR: #31b6e7; PADDING-TOP: 0px
}
.android-ics .dw .dwwc {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.android-ics .dw .dwwl {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.android-ics .dw .dww {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.android-ics .dw .dwb {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.android-ics .dw .dwpm .dww {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.android-ics .dwwr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.android-ics .dwc {
	PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 30px
}
.android-ics .dwhl {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 1px
}
.android-ics .dwv {
	BORDER-BOTTOM: #31b6e7 2px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 56px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 56px; FONT-SIZE: 20px; PADDING-TOP: 0px
}
.android-ics .dwwl {
	MARGIN: 0px 2px
}
.android-ics .dww {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.android-ics .dw .dwpm .dwwl {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.android-ics .dw .dwpm .dww {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.android-ics .dww .dw-li {
	COLOR: #fff; FONT-SIZE: 18px; text-shadow: none
}
.android-ics .dww .dw-hl.dw-li {
	BACKGROUND: #31b6e7
}
.android-ics .dwwo {
	
}
.android-ics .dw .dwwb {
	BACKGROUND: #292829; box-shadow: none; -webkit-box-shadow: none
}
.android-ics .dwwb SPAN {
	DISPLAY: none
}
.android-ics .dwwb:after {
	BORDER-BOTTOM: 8px solid; POSITION: absolute; BORDER-LEFT: 8px solid; MARGIN-TOP: -8px; WIDTH: 0px; HEIGHT: 0px; COLOR: #7e7e7e; MARGIN-LEFT: -8px; BORDER-TOP: 8px solid; CONTENT: ''; TOP: 50%; BORDER-RIGHT: 8px solid; LEFT: 50%
}
.android-ics .dwwbm {
	BOTTOM: auto; TOP: 0px
}
.android-ics .dwwbp {
	BOTTOM: 0px; TOP: auto
}
.android-ics .dwwbm:after {
	BORDER-BOTTOM-COLOR: #7e7e7e; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.android-ics .dwwbp:after {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #7e7e7e; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.android-ics .dw .dwwl .dwb-a {
	BACKGROUND: #292829
}
.android-ics .dwb-a.dwwbm:after {
	BORDER-BOTTOM-COLOR: #319abd; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.android-ics .dwb-a.dwwbp:after {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #319abd; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.android-ics .dw .dwwol {
	BORDER-BOTTOM: #31b6e7 2px solid; MARGIN-TOP: -20px; WIDTH: 60%; DISPLAY: block; HEIGHT: 36px; BORDER-TOP: #31b6e7 2px solid; LEFT: 20%
}
.android-ics .dwbc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #424542 1px solid; PADDING-TOP: 0px
}
.android-ics .dw .dwb {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 63px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 63px; FONT-WEIGHT: normal; PADDING-TOP: 0px; text-shadow: none; -webkit-border-radius: 0; border-radius: 0; box-shadow: none; -webkit-box-shadow: none
}
.android-ics .dw .dwb-a {
	BACKGROUND: #29799c
}
.android-ics .dwb-s .dwb {
	BORDER-RIGHT: #424542 1px solid
}
.android-ics .dwb-n .dwb {
	BORDER-RIGHT: #424542 1px solid
}
.dw-bottom.android-ics .dw {
	-webkit-border-radius: 0; border-radius: 0
}
.dw-top.android-ics .dw {
	-webkit-border-radius: 0; border-radius: 0
}
.android-ics .dwwms .dwwol {
	DISPLAY: none
}
.android-ics .dwwms .dw-li {
	PADDING-LEFT: 5px; PADDING-RIGHT: 36px
}
.android-ics .dwwms .dw-li:after {
	BORDER-BOTTOM: #424542 1px solid; POSITION: absolute; BORDER-LEFT: #424542 1px solid; LINE-HEIGHT: 14px; MARGIN-TOP: -9px; WIDTH: 14px; HEIGHT: 14px; COLOR: #31b6e7; BORDER-TOP: #424542 1px solid; CONTENT: ''; TOP: 50%; RIGHT: 10px; BORDER-RIGHT: #424542 1px solid; LEFT: auto; text-shadow: 0 0 5px #29799c
}
.android-ics .dwwms .dw-msel:after {
	CONTENT: '?'
}
.light.android-ics .dw {
	BACKGROUND: #f5f5f5
}
.light.android-ics .dww .dw-li {
	COLOR: #000
}
.light.android-ics .dwwo {
	
}
.light.android-ics .dw .dwwb {
	BACKGROUND: #f5f5f5; COLOR: #f5f5f5
}
.light.android-ics .dwbc {
	BORDER-TOP: #dbdbdb 1px solid
}
.light.android-ics .dwb {
	FONT-FAMILY: "微软雅黑"; COLOR: #000; FONT-SIZE: 20px
}
.light.android-ics .dwb-a {
	COLOR: #fff
}
.dwwc TABLE {
	WIDTH: 300px
}
.light.android-ics .dwb-s .dwb {
	FONT-FAMILY: "微软雅黑"; FONT-SIZE: 20px; BORDER-RIGHT: #dbdbdb 1px solid
}
.light.android-ics .dwb-n .dwb {
	FONT-FAMILY: "微软雅黑"; FONT-SIZE: 20px; BORDER-RIGHT: #dbdbdb 1px solid
}
.android-ics .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #292829; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.android-ics .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #292829; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.light.android-ics .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #f5f5f5; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.light.android-ics .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #f5f5f5; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.light.android-ics .dwwms .dw-li:after {
	text-shadow: 0 0 5px #31b6e7
}
